@charset "utf-8";

/* ======================================================
 * layout_pc.css
 * ------------------------------------------------------
 * @media print, screen and (min-width: 900px)
 * - Common
 * - Header
 * - Gnav
 * - Main
 * - Assist
 * - Footer
 * - Other
 * - Clearfix
 * Media Queries
 * Print
====================================================== */

@media print, screen and (min-width: 900px) {
  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  /* ----- font ----- */
  
  /* ----- a ----- */
  
  /* ----- opacity ----- */
  
  /* ----- transition ----- */
  
  /* ----- sprite ----- */
  
  /* ------------------------------------------------------
   * Header
  ------------------------------------------------------ */
  .Header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 118px;
    box-shadow: 0px 0px 6px 3px #e9e9e9;
    background-color: #fff;
    z-index: 100;
  }
  .HeaderBody {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    margin: 0 80px 0 50px;
  }
  /* fullNav */
  .Header.is-fullNav {
    box-shadow: none;
  }
  /* fixed */
  .Header.is-fixed {
    box-shadow: 0px 0px 6px 3px #e9e9e9;
    height: 68px;
  }
  /* ----- HeaderUtility ----- */
  .HeaderUtility {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 118px;
    min-width: 312px;
  }
  .identity_logo > a {
    display: block;
    width: 312px;
    height: 48px;
    background: url("/common/img/com_logo01.png") no-repeat 0 0;
    background-size: contain;
    white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
  }
  
  /* ----- megadrop-block ----- */
  .megadrop-block {
    display: none;
    position: fixed;
    top: 130px;
    right: 65px;
    width: 100%;
    max-width: 1200px;
    padding: 25px 40px;
    box-shadow: 0px 0px 6px 3px #e9e9e9;
    background: #fff url("/common/img/header_bg01.png") no-repeat 100% 0;
    z-index: 5;
  }
  .megadrop-block > .megadrop-block_inner > .megadrop-block_title {
    margin: 0 0 1em;
    font-size: 2.2rem;
    font-weight: bold;
  }
  .megadrop-block > .megadrop-block_inner > .megadrop-block_title > a::after {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 0 2px 10px;
    border-top: 2px solid #666;
    border-right: 2px solid #666;
    content: "";
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .megadrop-block > .megadrop-block_inner > .megadrop-block-layout {
    display: flex;
    width: 100%;
  }
  .megadrop-block > .megadrop-block_inner > .megadrop-block-layout > .megadrop-block-col {
    width: 49%;
  }
  .megadrop-block > .megadrop-block_inner > .megadrop-block-layout > .megadrop-block-col + .megadrop-block-col {
    display: flex;
    width: 42%;
    margin-left: 9%;
  }
  .megadrop-block > .megadrop-block_inner > .megadrop-block-layout > .megadrop-block-col .megaMenuList {
    width: 49%;
  }
  .megadrop-block > .megadrop-block_inner > .megadrop-block-layout > .megadrop-block-col .megaMenuList + .megaMenuList {
    margin-left: 2%
  }
  .megadrop-block > .megadrop-block_inner > .megadrop-block-layout > .megadrop-block-col .megaMenuList > li {
    line-height: 1.5;
  }
  .megadrop-block > .megadrop-block_inner > .megadrop-block-layout > .megadrop-block-col .megaMenuList > li + li {
    margin-top: 0.8em;
  }
  .megadrop-block > .megadrop-block_inner > .megadrop-block-layout > .megadrop-block-col > .megaMenu-imgLink {
    display: flex;
  }
  .megadrop-block > .megadrop-block_inner > .megadrop-block-layout > .megadrop-block-col > .megaMenu-imgLink > a {
    display: block;
    width: calc((100% - 30px) / 2);
  }
  .megadrop-block > .megadrop-block_inner > .megadrop-block-layout > .megadrop-block-col > .megaMenu-imgLink > a + a {
    margin-left: 30px;
  }
  .megadrop-block > .megadrop-block_inner > .megadrop-block-layout > .megadrop-block-col > .megaMenu-imgLink > a > .imgLink_title {
    font-weight: bold;
  }
  /* fixed */
  .Header.is-fixed .megadrop-block {
    top: 80px;
  }
  
  /* ----- search-area ----- */
  .search-area {
    position: fixed;
    display: none;
    top: 35%;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    z-index: 300;
  }
  .search-area .search-form {
    display: inline-block;
    background-color: #fff;
    padding: 20px;
  }
  .search-area .search-form input[type="text"] {
    min-width: 580px;
    padding: 0;
    border: none;
    border-radius: 0;
    font: 2.0rem/1.75 "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    outline: none;
    background: none;
  }
  .search-area .search-form input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 5px 20px 5px 40px;
    border: none;
    outline: none;
    background: #333 url("/common/img/com_ic09.png") no-repeat 15px 50%;
    font: 1.8rem/1.75 "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #fff;
    cursor: pointer;
  }
  .search-area .search-close {
    margin-top: 30px;
  }
  .search-area .search-close > a {
    color: #fff;
    font-size: 1.8rem;
    text-decoration: none;
  }
  .search-area .search-close > a::before {
    display: inline-block;
    content: "";
    width: 18px;
    height: 18px;
    margin: 0 5px 0 0;
    background: url("/common/img/com_ic10.png") no-repeat 0 0;
    vertical-align: middle;
  }
  
  /* ----- search-link-button ----- */
  .search-link-button {
    display: none;
  }
  /* ----- gnavMenu-button ----- */
  .gnavMenu-button {
    display: none;
  }
  
  /* ------------------------------------------------------
   * Gnav
  ------------------------------------------------------ */
  .Gnav {
    height: 100%;
  }
  .Gnav a {
    color: #333;
    text-decoration: none;
  }
  .Gnav a:hover {
    text-decoration: underline;
  }
  .Gnav li.search-link a {
    padding: 3px 11px 5px;
    border-radius: 2px;
  }
  .Gnav li.search-link a:hover {
    background-color: #efefef;
    text-decoration: none;
  }
  /* fixed */
  .Header.is-fixed .Gnav {
    padding: 20px 0;
  }
  
  /* ----- gnav-list ----- */
  .gnav-list {
    display: flex;
    justify-content: flex-end;
    margin: 20px 0 15px;
  }
  .gnav-list > li + li {
    margin-left: 2em;
  }
  .gnav-list > li.search-link {
    margin-left: 1.3em;
  }
  .gnav-list > li.search-link a::before {
    display: inline-block;
    content: "";
    width: 17px;
    height: 17px;
    margin: 0 2px 0 0;
    background: url("/common/img/com_ic08.png") no-repeat 0 0;
    vertical-align: middle;
  }
  /* fixed */
  .Header.is-fixed .gnav-list {
    display: none;
  }
  
  /* ----- gnav-list ----- */
  .gnav-list-main {
    display: flex;
  }
  .gnav-list-main > li {
    position: relative;
    padding-bottom: 1em;
  }
  .gnav-list-main > li.is-location::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background: -moz-linear-gradient(left,  rgba(0,171,91,1) 0%, rgba(186,232,24,1) 100%);
    background: -webkit-linear-gradient(left,  rgba(0,171,91,1) 0%,rgba(186,232,24,1) 100%);
    background: linear-gradient(to right,  rgba(0,171,91,1) 0%,rgba(186,232,24,1) 100%);
  }
  .gnav-list-main > li.is-active::before {
    position: absolute;
    content: "";
    bottom: -13px;
    left: 0;
    right: 0;
    width: 0;
    height: 0;
    margin: 0 auto;
    border-style: solid;
    border-width: 0 9px 10px 9px;
    border-color: transparent transparent #ffffff transparent;
    z-index: 20;
  }
  .gnav-list-main > li:nth-child(3).is-active::before {
    border-color: transparent transparent #f3f8ec transparent;
  }
  .gnav-list-main > li + li {
    margin-left: 2.7em;
  }
  .gnav-list-main > li > a {
    position: relative;
    display: inline-block;
    font-size: 2.2rem;
    font-weight: bold;
    text-decoration: none !important;
  }
  .gnav-list-main > li > a::before {
    position: absolute;
    bottom: -4px;
    left: 0;
    content: '';
    width: 100%;
    height: 1px;
    background: #333;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform .3s;
  }
  .gnav-list-main > li > a:hover::before {
    transform: scale(1, 1);
  }
  .gnav-list-main > li.is-active > a::before {
    transform: scale(1, 1);
  }
  /* fixed */
  .Header.is-fixed .gnav-list-main > li > a {
    font-size: 1.8rem;
  }
  
  /* ----- grayBG ----- */
  #grayBG {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 200;
  }
  
  /* ------------------------------------------------------
   * LocalNav
  ------------------------------------------------------ */
  .localnav {
    position: relative;
    box-shadow: 0px 0px 6px 3px #e9e9e9;
  }
  .localnav [class*="listLevels"] > .navList {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: center;
    justify-content: center;
  }
  /* ----- listLevels-03 ----- */
  .localnav .listLevels-03 {
    padding: 15px 20px 5px;
    background-color: #f4f4f4;
  }
  .localnav .listLevels-03 > .navList > li {
    position: relative;
    margin-bottom: 1em;
    transform: skewX(-12deg);
    font-size: 1.4rem;
    line-height: 1.2;
  }
  .localnav .listLevels-03 > .navList > li::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 70%;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto 0;
    background-color: #989898;
  }
  .localnav .listLevels-03 > .navList > li:last-child::after {
    display: none;
  }
  .localnav .listLevels-03 > .navList > li > a {
    display: block;
    padding: 5px 15px;
    text-decoration: none;
  }
  .localnav .listLevels-03 > .navList > li.is-active > a {
    background-color: #006d3a;
    color: #fff;
    font-weight: bold;
  }
  .localnav .listLevels-03 > .navList > li > a:hover {
    text-decoration: underline;
  }
  .localnav .listLevels-03 > .navList > li > a > span {
    display: block;
    transform: skewX(12deg);
  }
  /* ----- listLevels-04 ----- */
  .localnav .listLevels-04 {
    padding: 15px;
    background-color: #fff;
  }
  .localnav .listLevels-04 > .navList {
    visibility: hidden;
  }
  .localnav .listLevels-04 > .navList.is-locationActive {
    visibility: visible;
  }
  .localnav .listLevels-04 > .navList > li {
    font-size: 1.4rem;
    line-height: 1.2;
  }
  .localnav .listLevels-04 > .navList > li + li {
    margin-left: 2em;
  }
  .localnav .listLevels-04 > .navList > li > a {
    text-decoration: none;
  }
  .localnav .listLevels-04 > .navList > li.is-active > a {
    color: #006d3a;
    font-weight: bold;
  }
  .localnav .listLevels-04 > .navList > li > a:hover {
    text-decoration: underline;
  }
  
  /* ------------------------------------------------------
   * Main
  ------------------------------------------------------ */
  body {
    margin-top: 118px;
  }
  body.popup {
    margin-top: 0;
  }
  .Main {
    padding-top: 80px;
    background: url("/common/img/com_bg01.png") no-repeat 100% 0;
  }
  .Main.contTop {
    padding-top: 0;
  }
  .MainBody {
    overflow: hidden;
  }
  
  /* ----- pageGuide ----- */
  .pageGuide {
    margin-top: 70px;
  }
  .Main.contTop .pageGuide {
    margin-top: 15px;
  }
  /* breadcrumbs */
  .breadcrumbs {
    max-width: 1200px;
    margin: 0 auto;
  }
  .container[data-wide="true"] .breadcrumbs {
    max-width: 100%;
  }
  .breadcrumbs > li {
    position: relative;
    float: left;
    padding: 0 13px 0 20px;
    font-size: 1.4rem;
  }
  .breadcrumbs > li > a {
    color: #333;
    text-decoration: none;
  }
  .breadcrumbs > li > a:hover {
  }
  .breadcrumbs > li::before {
    content: ">";
    position: absolute;
    top: 0;
    left: 0;
    color: #bbb;
    display: block;
    font-weight: normal !important;
  }
  .breadcrumbs > li:first-child {
    padding-left: 0;
  }
  .breadcrumbs > li:first-child::before {
    display: none;
  }
  .breadcrumbs > li:last-child {
    font-weight: bold;
  }
  
  /* ----- pageHead ----- */
  .pageHead {
  }
  .pageHead .heading-lv1 {
    max-width: 1230px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 15px;
  }
  
  /* ----- container ----- */
  .container {
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 15px;
  }
  /* contents */
  .contents {
  }
  .contents > *:first-child,
  .contents > *:first-child > [class*="heading-lv"] {
    margin-top: 0 !important;
  }
  [data-sidebar="true"] .contents {
    /*overflow: hidden;*/
    float: left;
    width: 912px;
  }
  /* sidebar */
  .sidebar {
  }
  [data-sidebar="true"] .sidebar {
    float: right;
    width: 240px;
  }
  
  /* ------------------------------------------------------
   * Assist
  ------------------------------------------------------ */
  .Assist {
  }
  
  /* ------------------------------------------------------
   * Footer
  ------------------------------------------------------ */
  .Footer {
    position: relative;
    margin-top: 1em;
    padding: 30px 20px 50px;
    background-color: #666;
  }
  .FooterUtility > .footer-utility-list {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .FooterUtility > .footer-utility-list li + li {
    margin-left: 2em;
  }
  .FooterUtility > .footer-utility-list li > a {
    color: #fff;
    font-size: 1.4rem;
    text-decoration: none;
  }
  .FooterUtility > .footer-utility-list li > a:hover {
    text-decoration: underline;
  }
  
  /* ----- footer-copyright ----- */
  .footer-copyright {
    margin-top: 2.5rem;
    color: #fff;
    font-size: 1.4rem;
    text-align: center;
  }
  
  /* ----- Pagetop ----- */
  .Pagetop {
    position: fixed;
    bottom: 40px;
    right: 40px;
  }
  .Pagetop > a {
    position: relative;
    display: block;
    clear: both;
    content: "";
    width: 51px;
    height: 51px;
    background: url("/common/img/com_ic07.png") no-repeat 0 0;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
  }
  
  /* ------------------------------------------------------
   * Other
  ------------------------------------------------------ */

  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .breadcrumbs::after,
  .container::after {
    display: block;
    clear: both;
    content: "";
  }
}

/* ======================================================
 * Media Queries
====================================================== */
/***
@media screen and (min-width: 1921px) {
}
***/
@media screen and (min-width: 900px) and (max-width: 1415px) {
  /* ------------------------------------------------------
   * Header
  ------------------------------------------------------ */
  .Header {
    height: 112px;
  }
  .HeaderBody {
    margin: 0 40px;
  }
  /* ----- HeaderUtility ----- */
  .identity_logo > a {
    width: 280px;
    height: 43px;
  }
  
  /* ----- megadrop-block ----- */
  .megadrop-block {
    right: 0;
  }
  /* ------------------------------------------------------
   * Gnav
  ------------------------------------------------------ */
  /* ----- gnav-list ----- */
  .gnav-list-main > li + li {
    margin-left: 2em;
  }
  .gnav-list-main > li > a {
    font-size: 1.9rem;
  }
  /* fixed */
  .Header.is-fixed .gnav-list-main > li > a {
    font-size: 1.8rem;
  }
  /* ----- gnav-list ----- */
  .gnav-list-main > li.is-active::before {
    bottom: -19px;
  }
  .gnav-list-main > li:nth-child(2).is-active::before {
    border-color: transparent transparent #f3f8ec transparent;
  }
  /* fixed */
  .Header.is-fixed .gnav-list-main > li.is-active::before {
    bottom: -13px;
  }
  /* ------------------------------------------------------
   * Main
  ------------------------------------------------------ */
  body {
    margin-top: 112px;
  }
}
@media screen and (min-width: 900px) and (max-width: 1200px) {
  /* ------------------------------------------------------
   * Header
  ------------------------------------------------------ */
  .HeaderBody {
    margin: 0 30px;
  }
  /* ----- HeaderUtility ----- */
  .identity_logo > a {
    width: 240px;
    height: 38px;
  }
  /* ------------------------------------------------------
   * Gnav
  ------------------------------------------------------ */
  /* ----- gnav-list ----- */
  .gnav-list {
  }
  .gnav-list-main > li + li {
    margin-left: 1.5em;
  }
  .gnav-list-main > li > a {
    font-size: 1.8rem;
  }
  /* fixed */
  .Header.is-fixed .gnav-list-main > li > a {
    font-size: 1.8rem;
  }
  /* ----- gnav-list ----- */
  .gnav-list-main > li.is-active::before {
    bottom: -20px;
  }
  /* fixed */
  .Header.is-fixed .gnav-list-main > li.is-active::before {
    bottom: -13px;
  }
}
@media screen and (min-width: 900px) and (max-width: 1045px) {
  /* ------------------------------------------------------
   * Header
  ------------------------------------------------------ */
  .Header {
    height: 107px;
  }
  .HeaderBody {
    margin: 0 20px;
  }
  /* fixed */
  .Header.is-fixed {
    height: 64px;
  }
  /* ----- HeaderUtility ----- */
  .identity_logo > a {
    width: 210px;
    height: 33px;
  }
  /* ------------------------------------------------------
   * Gnav
  ------------------------------------------------------ */
  /* ----- gnav-list ----- */
  .gnav-list {
  }
  .gnav-list-main > li + li {
    margin-left: 1em;
  }
  .gnav-list-main > li > a {
    font-size: 1.6rem;
  }
  /* fixed */
  .Header.is-fixed .gnav-list-main > li > a {
    font-size: 1.6rem;
  }
  /* ----- gnav-list ----- */
  .gnav-list-main > li.is-active::before {
    bottom: -23px;
  }
  /* fixed */
  .Header.is-fixed .gnav-list-main > li.is-active::before {
    bottom: -17px;
  }
  /* ------------------------------------------------------
   * Main
  ------------------------------------------------------ */
  body {
    margin-top: 107px;
  }
}


/* ======================================================
 * Print
====================================================== */
@media print {
  body {
    width: 1000px !important;
    transform-origin: 0 0;
  }
  .pc-hidden,
  .Pagetop {display:none!important;}
  .Main {
    margin-left: 0 !important;
    box-shadow: none;
  }
  .Header {
    position: absolute;
  }
  .HeaderBody {
    margin: 0 20px;
  }
  .identity_logo > a {
    width: 250px;
    height: 45px;
  }
  .gnav-list-main > li + li {
    margin-left: 1.5em;
  }
  .gnav-list-main > li > a {
    font-size: 1.6rem;
  }
  .Footer {
    margin-left: 0;
  }
  .MainBody {
    overflow: visible
  }
  .container {
    padding: 0 0;
  }
}